body
{
	background-color: #F7F7F7;
	background-image: url("../amazing_images/back.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	
	font-family: Courier New, Courier, sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
}

h1
{
	display: none;
}

div#what_we_dobee_dobee_do
{
   margin-top: 280px;
   margin-left: 0;
   padding-left: 32px;
   padding-top: 4px;
   padding-right: 30px;
   padding-bottom: 4px;
   margin-right: 150px;
   overflow: none;
   font-size: 1.4em;
   display: block;
   background: #fff;
   color: #000;
   max-width: 850px;
   width: expression(this.width > 909 ? 909: true);
   
}

/*
#why_not
{
	margin-top: 25px;
	margin-left: 60px;
	margin-right: 0px;
	font-size: 2.9em;
	color: #fff;
	background-color: #0A466A;
}
*/

#why_not {
	background-color:#0A466A;
	color:#fff;
	font-size:2.9em;
	margin-left:60px;
	margin-right:0;
	margin-top:25px;
	padding-bottom:2px;
	padding-left:12px;
	padding-top:2px;
}

#OprahSays_and_here_is_the_eeeemaaaaiiill
{
	margin-top: 10px;
	margin-left: 190px;
	text-decoration: none;
	font-size: 2em;
	height: 50px;
	line-height: 60px;
	padding: 10px;
	
}


#OprahSays_and_here_is_the_eeeemaaaaiiill a
{
	color: #AEAF2B;
	text-decoration: none;
	padding: 6px;
	font-weight: bold;
	
}

#OprahSays_and_here_is_the_eeeemaaaaiiill a:hover
{
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	border-right-style:none;
	border-width: 3px;
	font-weight: bold;
	padding: 6px;
}

#copyright_enclosure
{
	margin-top: 100px;
	max-width: 735px;
	max-height: 200px;
	margin-right: 320px;
	margin-left: 20px;
	text-align: right;
	display: block;
}

#copyright_what_did_expect_something_smart
{

	display: inline-block;
	width: 280px;
	font-size: .9em;
	text-align: center;
	color: #ddd;
	
}


.hidden_thingymadgie
{
	font-size: 1px;
}

#refreshhhhhhhhhhhh
{
	margin-left: 150px;
	margin-top:80px;
	display: block;
	font-size: 11px;
	width: 300px;
	color: #999;
}
#refreshhhhhhhhhhhh a
{
	color: #2E8AA7;
	text-decoration: underline;
}

#refreshhhhhhhhhhhh a:hover
{
	text-decoration: none;
}

#here_is_an_arrow
{
	position: absolute;
	width: 178px;
	height: 81px;
	top: 500px;
	left: 480px;
	background-image: url("../amazing_images/and_here_is_an_arrow_baby_oh_yeah.gif");
}